/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { 
    border:0;
}

/* end reset */

/* global styles */

a {
    color: #78B529;
    text-decoration: underline;  
}

body{
    background-color: #F4F7F2;
    font:14px "Trebuchet MS",Helvetica,Arial,sans-serif;
}

select{
    font:14px "Trebuchet MS",Helvetica,Arial,sans-serif;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;

}

h3 {
    font-size: 1.3em;      
}

/*.button {
    background-color: #78B529;
    border: 0px solid;
    -moz-border-radius: 10px 10px 10px 10px;  
    border-radius: 10px 10px 10px 10px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 1.25em;
    outline: 0 none;
    padding: 0.5em 0;
    text-align: center;
    text-decoration: none;
    margin-top:10px;   
}   */

.container {
    overflow:hidden;
}

/* end global styles */ 

/* header styles */

#header{
    background-color: #000000;  
    overflow: hidden;
}

    #header h1 {
        float: left;
    }
    
        #header h1 a{
            background-image: url("../images/gw-logo.png");  
            background-repeat: no-repeat;
            display: block;
            text-indent: -999em;
            height: 60px;
            width: 60px;
        }

    #header ul {   
        height: 60px;
        overflow: hidden;
    }
    
        #header ul li {
            float: left;
            text-align: center;
            width: 20%;
        }
        
            #header ul li a {
                height: 60px;     
                display: block;
                text-decoration: none;
            }
            
                #header ul li a img{
                    margin-top: 15px;   
                }

            #header ul li a:hover {
                background-color:#365B21;         
            } 
            
            #header ul li a:active, 
            #header ul li a.active {
                background-color: #78B529;
            }

/* end header styles */

/* search styles */

#search{
     margin: 8px;
     overflow:hidden;    
}

    #search input[type="text"] {    
        height: 2.5em;
        text-indent: 15px;
        background-color: #FFFFFF;
        width: 68%;
        float: left;
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
    #search #searchButton{
        margin-left:10px;
        background-image: url("../images/search.png");
        background-repeat: no-repeat;
        background-position: center;
        text-indent: -999em;
    }
    
    /*#search input[type="submit"] {
        background-color: #78B529;
        border: 0px solid;
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;
        background-image: url("../images/search.png");
        background-repeat: no-repeat;
        background-position: center;
        text-indent: -999em;
        height: 3em;
        width: 20%;
        float:right;
    }*/

/* end search styles */ 


/* content styles */

.content{
     margin: 20px 20px; 
}    

/* end content styles */   

/* FAQ styles */

#faq{
    margin: 20px 20px;   
}

    #faq ol{
        list-style: decimal inside;
    }
    
        #faq ol li{
            margin-bottom: 10px;
        }
        
    #faq p{
        margin: 5px 0px 10px;
    }
    
    #faq strong{
        font-weight: bold;
    }
    
    #faq .answers{
        margin-top: 30px;
    }
    
/* end FAQ styles */

/* feedback styles */

#feedback {
    margin: 20px 20px;     
}

    #feedback label {
        display:block;
        margin-bottom: 10px;
        margin-top:10px;
    }
    
    #feedback input[type="text"], #feedback input[type="email"]{
        border: 1px solid #ADADAD;
        height: 3em;
        text-indent: 15px;
        background-color: #FFFFFF;
        width: 100%;
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
    #feedback textarea{
        border: 1px solid #ADADAD;
        background-color: #FFFFFF;
        width: 100%;
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
        font: normal;
        min-height: 100px;
        margin-bottom: 5px;
    }
    
    #feedback input[type="submit"] {
        background-color: #78B529;
        border: 0px solid;
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;
        height: 3em;
        width: 100%;
        color: #ffffff;
        cursor: pointer;
        font-size: 1.25em;
    }
    
    #feedback .error{
        color:red;
    }


/* end feedback*/

/* tabs styles */

#tabs, #tabs-big {
    overflow: hidden;
}

    #tabs a, #tabs-big a {
        background-color: #BABABA;   
        -moz-border-radius-topleft: 10px;           
        -moz-border-radius-topright: 10px;           
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: #FFFFFF;
        float: left;
        padding-bottom: 15px;
        padding-top: 15px;
        text-align: center;
        text-decoration: none;
        width: 33.3%;
        height: 30px;
    }
    
    #tabs-big a{
        width: 50%; 
    }
    
    #tabs a:hover, #tabs-big a:hover{
        background-color: #ADADAD;   
    }
    
    #tabs a.active, #tabs-big a.active {
        background-color: #7AB51D;
        color: #FFFFFF;
    }

/* end tabs styles */

/*results styles */

#resultsmessage{
  margin-top:30px;
  margin-bottom:60px;
}

#results{
    
}    
    #results a{
        border-top: 1px solid #878787;
        display: block;
        background-color: #DDDDDD;
        background-image: url("../images/arrow-next.png");
        background-position: right center;
        background-repeat: no-repeat;
        position: relative;
        text-decoration: none; 
        color: #000000;  
        min-height: 70px; 
    }
        
        #results a:last-child {
            border-bottom : 1px solid #878787; 
        }        
        
        #results .image{
            display: block;
            height: 100%;
            left: 0;
            overflow: hidden;
            position: absolute;
            top: 0;
            width: 100px;    
            background-color: #fff;
        }    
        
        #results .metadata{  
            margin-left: 110px;   
            padding-bottom: 0.1em;     
        }
        
        #results .metadata-nopic{  
            margin-left: 10px;   
            padding-bottom: 0.1em;     
        }
        
            #results .metadata .small{
                font-size: 0.8em;
            }
        
        #results a p{
            font-size: 0.9em; 
            display: block;
            margin-top: 10px;
            margin-bottom:5px
        }
        
            #results a p span{
                font-size: 0.9em;
                font-style: italic;
            }
    
        #results div.sort {
            background-image: none;
            height:40px;
            line-height: 40px;
            text-align: right;
            padding-right: 5px;
            overflow: hidden;
        }
        
            #results div.sort p{
                float: right;
		font-size:9pt;
            }
        
            #results div.sort select{
                float: right;
                margin-left: 15px;
                margin-top: 5px;
		font-size: 9pt;
		height:30px;
            }
        
        #results div  a:last-child {
            border-bottom: none;
        }
        
        #results a:nth-child(2n) {
            background-color: #FFFFFF;
        }

            #results  a:hover, #results a:active {
                background-color: #C9C9C9;     
            }
            
                #results  a:hover p, #results a:active p {
                    text-decoration:underline;
                }
            
            #results a:nth-child(2n):hover, #results a:nth-child(2n):active{
                background-color: #F2F2F2;
            }
            
                #results a:nth-child(2n):hover p, #results a:nth-child(2n):active p{
                    text-decoration:underline;
                }
                
#results-inverted{
    margin-top:25px;
    margin-bottom:25px;    
}  

    #results-inverted a{
        border-top: 1px solid #878787;
        display: block;
        background-color: #DDDDDD;
        position: relative;
        text-decoration: none; 
        color: #000000;  
        min-height: 70px; 
    }
    
        #results-inverted a p{
            margin-top: 10px;
            margin-left:15px;
        }
    
        #results-inverted a .sub{
            font-size: 0.8em; 
            margin-bottom:5px; 
            display: block;
        }
        
        #results-inverted a .sub{
            display: block;
        }
    
        #results-inverted a:last-child {
            border-bottom : 1px solid #878787; 
        }  
        
        #results-inverted .image{
            display: block;
            height: 100%;
            right: 0;
            overflow: hidden;
            position: absolute;
            top: 0;
            width: 100px;    
            background-color: #fff;
        } 
        
        
        #results-inverted div  a:last-child {
            border-bottom: none;
        }
        
        #results-inverted a:nth-child(2n) {
            background-color: #FFFFFF;
        }

            #results-inverted  a:hover, #results a:active {
                background-color: #C9C9C9;     
            }
            
                #results-inverted  a:hover p, #results a:active p {
                    text-decoration:underline;
                }
            
            #results-inverted a:nth-child(2n):hover, #results a:nth-child(2n):active{
                background-color: #F2F2F2;
            }
            
                #results-inverted a:nth-child(2n):hover p, #results a:nth-child(2n):active p{
                    text-decoration:underline;
                }

/*end results styles */

/* confirmbox styles*/

.confirmbox {
    background-color: #000000;
    color:#F4F7F2; 
    margin-left:20px;
    margin-right:20px;
    padding: 5px 0px 10px 15px;
    z-index:100;
    display:none;
        border-radius: 10px 10px 10px 10px;  
}
.confirmbox .popcontent {
 margin-right:24px;
}
.confirmbox .close {
  text-align:right;
  margin-right: 10px;
}

    
    .confirmbox label{
        display: block;
        float:left;
        width: 120px;
    }
    
    .confirmbox input{
        height: 30px;
        width: 200px;
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
        .confirmbox .checkbox{
            width:auto; 
            height: auto;    
        }
    
        
    .confirmbox p {
        font-size: 0.9em;
        display:block;
        margin-bottom: 5px;   
    }
    
    .confirmbox .button{
        width:auto;
        border:none;
    }
    
/* end confirmbox styles */ 

/* settings styles 
 */
#valuemap {
    background-color: #000000;
    color:#F4F7F2; 
    margin-left:20px;
    margin-right:20px;
    padding: 5px 0px 10px 15px;
    z-index:100;
}

    #valuemap .settingsbox{
        overflow: hidden; 
        margin-top: 25px;      
    }
    
    #valuemap .submitbox{
        overflow: hidden; 
        margin-top: 30px;
        margin-bottom:10px;      
    }
    
        #valuemap .submitbox a{
            display: block;
            float: right;
            margin-right: 30px;
        }
    
    #valuemap .settingsbox p {
        float: left;
        font-size: 0.9em;
        width: 75px;
        
    }

    #valuemap .settingsbox a{
        line-height: 30px;
        text-align: center;
        color: #000000;
        display: block;
        background-color: #F2F2F2;
        width: 30px;
        height:30px;
        float:left;
        margin-left:15px; 
        text-decoration: none;  
        font-size: 1.2em;      
    }
        
        #valuemap .settingsbox .first{
            width: 10px;
            height: 10px;
            background-color:grey;
            float:left;
            margin-left: 15px;
            margin-top: 15px;
        }
        
        #valuemap .settingsbox .second{
            width: 10px;
            height: 15px;
            background-color:grey;
            float:left;
            margin-left: 5px;
            margin-top: 10px; 
        }
        
        #valuemap .settingsbox .third{
            width: 10px;
            height: 20px;
            background-color:grey;
            float:left;
            margin-left: 5px;
            margin-top: 5px; 
        }
        
        #valuemap .settingsbox .fourth{
            width: 10px;
            height: 25px;
            background-color:grey;
            float:left;
            margin-left: 5px; 
        }
        
        #valuemap .settingsbox .on{
            background-color: #7AB55C;;
        } 
        

/* login styles */  

#loginprofile {
    margin: 20px 20px;    
} 

    #loginprofile label{
        display: block;
        width: 200px;
    }
    
    #loginprofile input{
        height: 30px;
        width: 240px;  
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
    #loginprofile .button{
        width: auto;
    }
    
    #loginprofile p{
        display:block;
        margin-bottom: 5px;
    }
    
    #loginprofile input.submit{
        float: right;
        margin-right: 15px;
    }

/* end login styles */


/* register styles */  

#registerprofile {
    margin: 20px 20px;     
} 

    #registerprofile label{
        display: block;
        float: left;
        width: 120px;
    }
    
    #registerprofile input{
        height: 30px;
        width: 240px;
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
    #registerprofile .button{
        width: auto;
    }
    
    #registerprofile p{
        display:block;
        margin-bottom: 5px;
    }
    
    #registerprofile input.submit{
        float: right;
        margin-right: 15px;
    }

/* end register styles */

/* myprofile styles */

#myprofile {
    margin: 20px 20px;  
}

    #myprofile select.zichtbaar{
       font-size:8pt;
    }
    #myprofile label{
        display: block;
        float: left;
        width: 120px;
    }
    
    #myprofile input[type="text"]{
        height: 30px;                                     
        width: 170px;
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
	padding-left:4px;
    }
    
    #myprofile p{
        display:block;
        margin-bottom: 5px;
    }
    
    #myprofile input.submit{
        float: right;
        margin-right: 15px;
    }


/* end myprofile styles */

/* profile styles */

#profile {
    margin: 20px 20px;  
}

/* end profile */

#valuemap {
    margin-left:20px;
    margin-right:20px;
    clear: both;
}

    #valuemap .valuemapbox{
        overflow: hidden; 
        margin-top: 25px;      
    }
    
    #valuemap .submitbox{
        overflow: hidden; 
        margin-top: 30px;
        margin-bottom:10px;      
    }
    
        #valuemap .submitbox input{
        }
    
    #valuemap .valuemapbox p {
        float: left;
        font-size: 0.9em;
        width: 75px;
        
    }

    #valuemap .valuemapbox a{
        line-height: 30px;
        text-align: center;
        color: #fff;
        display: block;
        background-color: grey;
        width: 30px;
        height:30px;
        float:left;
        margin-left:15px; 
        text-decoration: none;  
        font-size: 1.2em;  
            -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
    border-radius: 10px;    
    }
        
        #valuemap .valuemapbox .first{
            width: 10px;
            height: 10px;
            background-color:grey;
            float:left;
            margin-left: 15px;
            margin-top: 15px;
        }
        
        #valuemap .valuemapbox .second{
            width: 10px;
            height: 15px;
            background-color:grey;
            float:left;
            margin-left: 5px;
            margin-top: 10px; 
        }
        
        #valuemap .valuemapbox .third{
            width: 10px;
            height: 20px;
            background-color:grey;
            float:left;
            margin-left: 5px;
            margin-top: 5px; 
        }
        
        #valuemap .valuemapbox .fourth{
            width: 10px;
            height: 25px;
            background-color:grey;
            float:left;
            margin-left: 5px; 
        }
        
        #valuemap .valuemapbox .on{
            background-color: #7AB55C;;
        }

/* end valuemap styles*/ 
        

/* settings styles */

/*label metadata styles */

#label-metadata {
    margin: 20px 20px;    
}

#label-metadata th{
    font-weight: bold;
}       

#label-metadata .notcheck{
    color:grey;
}

#label-metadata .check{
    color:#7AB51D;
}
    

/* end label metadatastyles */


/* chainlink style */
#chainlink {
     margin: 20px 20px;   
}

    #chainlink .check{
        
        color:#7AB51D;
    }
    
    #chainlink .notcheck{
        font-size: 1.2em;
        color:grey;
    }
    
    #chainlink th{
        font-weight: bold;
    }

/* end chainlink styles */

/* team styles */

#team{   
    margin: 20px 20px;   
}

    /*#brand img {
        float: left;
    } */
    
    #team img {
        margin-right: 10px;
    }
    
    #team .description{
        margin-top: 10px;
    }
    
/* end team styles */  


/* editteam styles */

#editteam{   
    margin: 20px 20px;   
}

 #editteam label{
        display: block;
        float: left;
        width: 120px;
    }
    
 #editteam input{
        height: 30px;
        width: 240px;
        border: 1px solid #ADADAD;       
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
    }
    
    #editteam textarea{
        height: 140px;
        width: 240px;
        -moz-border-radius: 10px 10px 10px 10px;    
        border-radius: 10px 10px 10px 10px;  
        
    }
    
    #editteam p{
        display:block;
        margin-bottom: 5px;
    }
    
    #editteam input.submit{
        float: right;
        width: auto;
        margin-right: 15px;
    }

/* end editteam styles */  

#news{
    
}

    #news .newsitem{
        border-top: 1px solid #878787;      
        background-color: #DDDDDD;
        padding:20px;               
    }
            
    #news .newsitem:nth-child(2n) {
        background-color: #FFFFFF;
    }
    
    #news .newsitem:last-child {
            border-bottom : 1px solid #878787; 
    }   
    
    #news .newsitem h3{
        font-size: 1.1em;
    }   
    
    #news .newsitem p{
        margin-top:5px;
        font-size: 0.9em;
    }
    
/* */

/* brand styles */

#brand{   
    margin: 20px 20px;   
}

    /*#brand img {
        float: left;
    } */
    
    #brand img {
        margin-right: 10px;
    }
    
    #brand .addthis_toolbox{
        margin-top: 10px; 
        margin-bottom: 10px;
    }
span.add-this-prefix{
  padding-top:6px;
  float:left; 
}
.add-this-body {
  width:110px;
  float:left;
}
   /* #brand .container {
        float: left;
        margin-left: 10px;
    } */

/* end brand styles */

/* score styles    */

#score{
   margin: 20px 0px 40px 20px;       
}   

    #score .meter {
        background: none repeat scroll 0 0 #DDDDDD;
        -moz-border-radius: 25px 0px 0px 25px;   
        border-radius: 25px 0px 0px 25px;
        height: 10px;
        padding: 10px;
        overflow: hidden;
    }
    
    #score strong{
        display:block;
        margin-bottom: 5px;
        margin-top: 5px;
    }

    #score .meter > span.other {
        background-color: #78B529;
        -moz-border-radius: 0px 8px 8px 0px;    
        border-radius: 0px 8px 8px 0px;
        display: block;
        float: left;
        height: 100%;
        overflow: hidden;
        position: relative;
    }
    
    #score .meter > span.sector{
        background-color: #78B529;
         -moz-border-radius: 20px 20px 20px 20px; 
        border-radius: 20px 20px 20px 20px;
        display: block;
        float: left;
        height: 100%;
        overflow: hidden;
        position: relative;
    }

/* end score styles */

/* page styles */

#page {
    margin: 20px 20px; 
}

    #page h2{
        margin-bottom: 20px;
    }
    
    #page p{
        margin-top:10px;
        margin-bottom: 10px;
    }
    
    #page img{
        /*border: 2px solid black; */
    }
    
    #page #whiteblock{
        background-color: #fff;
    }

/* end page styles */

/* footer styles */

#footer {
    padding-top:10px;
    padding-bottom:35px;        
}
    
    #footer ul{
        overflow:hidden;
        margin:15px;
    }
        
        #footer ul li:first-child {
            float:left;  
            margin-left: 10px;
        }
    
        #footer ul li {
            float: right;
            text-align: center;
            margin-right: 10px;;
        }
        
        #footer ul li a{
            font-size: 0.8em;
            color:#000000;
        }

/*end footer styles */


.button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
    box-shadow: 0 1px 2px rgba(0,0,0,.2);    
    
    background-color: #7AB51D;
    border: 1px solid #76AD1D;
    color: #E8F0DE;    
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}

.toolsarea{
    display: block;
    height: 20px;
    width: 250px;
    float: right;
    overflow: hidden;       
}

.editable{
    display: block;
    float: left;   
}

.deletable{
    display: block;
    float: left;   
}

.filter {
    background-image: none;
    height:40px;
    line-height: 40px;
    text-align: left;
    padding-right: 5px;
    overflow: hidden;
}
        
.filter p{
    float: left;
}

.filter  select{
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}

.gdw-harmonica li a>p {
 font-size:14pt;
 color:#FFF;
 background-color: #777;
 margin-left:0px;
 border-radius: 10px 10px 10px 10px;
 padding:3px 13px 3px 23px;

}
.gdw-harmonica li p span {
  float:right;
}

.gdw-harmonica .content{
  background-color: #bababa;
  padding-left:20px;
  margin-left:20px;
  margin-right:10px;
  margin-top:0px;
}

tr.gdw-table-mainrow td {
  padding-top: 10px;
}
td.warn {
   background-color: #F8F;
   width:40px;
}
span.warn{
   background-color: #F8F;
}

ul.classic li{
  margin-left: 30px;
}

table.fields td {
  width:30%;
  border: 3px solid #999;
}
table.fields tr.head td {
  background-color:#f88;
}


.results-summary li {
  list-style-type: square; 
  margin-left:30px;
}

#tabs + .content {
 border: 5px solid #7AB51D;
 margin : 0px 0px 0px 0px;
 padding : 20px 20px 20px 20px;

}

#registerprofile .emailnews label {
  width:300px;
}

#registerprofile .emailnews input {
  float:left;
  width: 20px;
}

.fake-ask-button{
  border: 4px solid #7AB51D;
  border-radius: 10px 10px 10px 10px;   
  padding: 8px;
  display: inline-block;
/*  line-height: 40px; */
}

.fake-ask-button .check-sym {
  font-size:14pt;
}

.add-this-invite-others {
   width: 150px;
   border: 4px solid #7AB51D; 
   border-radius: 10px 10px 10px 10px;   
   padding: 8px;
}

#popup-overlay {
    background-color: #000000;
    color:#F4F7F2; 
    margin-left:20px;
    margin-right:20px;
  left:20;
  top:120;
  z-index:90100;
  padding: 10px;
    z-index:100;
    display:none;
    border-radius: 10px 10px 10px 10px;  
    position: absolute;
  width: 200;
  height: 70;
}
#popup-overlay-old{
  position: absolute;
  left:20;
  top:120;
  width: 200;
  height: 70;
  background-color: white;
  border: 4px solid #F8F;
  border-radius: 10px 10px 10px 10px;   
  z-index:90100;
  padding: 10px;
}

#popup-overlay .close {
  text-align:right;
}

#popup-overlay .popcontent {
 float:left;
}

.infobutton{
  background-color:green;
  width:60px;
  border-radius: 10px 10px 10px 10px;   
  text-align:center;
}


.page-subtitle {
  width:95%;
  background-color:#DDD;
  border-radius: 10px 10px 10px 10px;   
  padding: 10px;
  margin:3px;
  margin-bottom:10px;
}

.rating-controls{
  float:left;
  width: 180px;
}

.question-mark-icon{
  vertical-align:middle;
}


.ask-button-groep{
  vertical-align:center;
}
.join-button-groep{
  vertical-align:center;
}

.ask-button-groep .question-mark-icon img {
  vertical-align:middle;
  margin-bottom:2px;
}
.join-button-groep .question-mark-icon img {
  vertical-align:middle;
  margin-bottom:4px;
}

.scheme-matrix td {
   padding: 4px;
}


.scheme-matrix  td.data-col {
   border-left: 3px solid #b7b7b7;
}
.scheme-matrix tr.data-row td {
   border-top: 3px solid #b7b7b7;
}

.leveluitleg div{
  display:inline-block;
  height: 40px;
  margin: 4px;
  border: 1px solid red;

}

.leveluitleg div span {
  vertical-align: middle;
  display:inline-block;
  border: 1px solid blue;
}